End of support for agent on older operating systems

Deep Security Agent supports older versions of Windows and Linux operating systems for a limited period of time.

Windows

Windows version Final year or date of support

Windows XP

2020
Windows 2000 December 31, 2017
Windows 2003 2020

Windows 2000 is supported with a special version of Deep Security 8.0 Agent that includes intrusion prevention system, firewall, and integrity monitoring capabilities, but no anti-malware capabilities.

Windows XP and 2003 are supported with the Deep Security 10.0 Agent with all the capabilities of Deep Security 10.0. No new functionality will be added for these versions of Windows and only hotfixes and patches are provided.

Linux

Linux distribution Final year of support
CentoOS 5 2020
CloudLinux 6

2020

Debian 7 2020
Oracle Linux 5 2020

SUSE Linux Enterprise Server 10

2019
Ubuntu 14.04 2020

With the exception of SUSE Linux Enterprise Server 10, all of these Linux distributions will be supported with the Deep Security 10.0 Agent. No new functionality will be added for these distributions and only hotfixes and patches are supplied.

SUSE Linux Enterprise Server 10 is supported with the Deep Security 9.6 Agent. No new functionality will be added for this operating system and only hotfixes and patches are supplied.